pptp support on Mini 9

David Ayers ayers at fsfe.org
Wed Jun 17 17:10:11 CDT 2009


Am Dienstag, den 16.06.2009, 21:54 +0100 schrieb Tom Chiverton:
> 2009/6/16 Brian Lavender <brian at brie.com>:
> >> What steps did you take, exactly ?
> > # apt-get install network-manager-pptp
> > The following packages will be REMOVED:
> >  network-manager network-manager-gnome
> 
> Well, thats very wrong :-)
> I assume you'd done and ... update and ... upgrade before hand ?

Yes, I can confirm this behavior.  What makes you believe it is wrong?
I believe these are the default archives for dell-mini:

deb http://dell-mini.archive.canonical.com/ubuntu/ hardy main universe
multiverse restricted
deb-src http://dell-mini.archive.canonical.com/ubuntu/ hardy main
universe multiverse restricted

deb http://dell-mini.archive.canonical.com/ubuntu/ hardy-updates main
universe multiverse restricted
deb-src http://dell-mini.archive.canonical.com/ubuntu/ hardy-updates
main universe multiverse restricted

deb http://dell-mini.archive.canonical.com/ubuntu/ hardy-security main
universe multiverse restricted
deb-src http://dell-mini.archive.canonical.com/ubuntu/ hardy-security
main universe multiverse restricted

deb http://dell-mini.archive.canonical.com/ubuntu/ hardy-netbook-base
main universe multiverse restricted
deb-src http://dell-mini.archive.canonical.com/ubuntu/
hardy-netbook-base main universe multiverse restricted

deb http://dell-mini.archive.canonical.com/ubuntu/ hardy-dell-mini main
universe multiverse restricted
deb-src http://dell-mini.archive.canonical.com/ubuntu/ hardy-dell-mini
main universe multiverse restricted

Cheers,
David

-- 
David Ayers          Fellow of the Free Software Foundation Europe
http://www.fsfe.org                     http://fellowship.fsfe.org




More information about the Linux-Desktops mailing list